Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 03/03/2017, à 16:46

Wolfballs

Logithèque ne s'ouvre pas

Bonjour,
J'ai un petit problème ma logithèque ne s'ouvre pas sa charge dans le vide quand je clique dessus. Je précise que je suis plutôt novice, mais j'ai quand même consulté plusieurs forum pour tenter de trouver une solution mais rien n'arrange mon problème, donc que faire? Voila j'espère que vous pourrez m'aider et que ma question et bien à sa place.
Bonne journée !

Hors ligne

#2 Le 03/03/2017, à 17:21

xubu1957

Re : Logithèque ne s'ouvre pas

Bonjour,

Essaies :

sudo apt-get install ubuntu-software -f
relax91 a écrit :

Même problème chez moi. J'ai vu des message d'erreur dans /var/log/syslog avec ça qui revenait plusieurs fois au sujet de gnome-software :

Erreur à l'ouverture du fichier : Trop de fichiers ouverts

J'ai cherché le même problème, en anglais :

gnome-software Too many open files

et j'ai trouvé (https://ubuntuforums.org/showthread.php?t=2343602) qu'il suffisait de réparer l'installation en lançant :

sudo apt-get install ubuntu-software -f

Pour moi, ça a marché.

dans : Le gestionnaire de paquets "Logiciels" plante sur ubuntu 16.04


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#3 Le 03/03/2017, à 17:35

Wolfballs

Re : Logithèque ne s'ouvre pas

Bonjour merci de votre réponse j'ai effectué la commande et j'ai eu cette réponse : E : impossible de trouver le paquet ubuntu sofware

Hors ligne

#4 Le 03/03/2017, à 17:38

xubu1957

Re : Logithèque ne s'ouvre pas

Essaies :

killall gnome-software
rm -r ~/.local/share/gnome-software

Dernière modification par xubu1957 (Le 03/03/2017, à 17:39)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#5 Le 03/03/2017, à 17:42

Wolfballs

Re : Logithèque ne s'ouvre pas

rm: impossible de supprimer '/home/marc-antoine/.local/share/gnome-sofware': Aucun fichier ou dossier de ce type

Hors ligne

#6 Le 03/03/2017, à 17:49

xubu1957

Re : Logithèque ne s'ouvre pas

Donnes le résultat :

sudo apt update

en te servant du : Retour utilisable de commande


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#7 Le 03/03/2017, à 17:57

Wolfballs

Re : Logithèque ne s'ouvre pas

marc-antoine@marcantoine-X751YI:~$ sudo apt update
[sudo] Mot de passe de marc-antoine : 
Réception de:1 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security InRelease [102 kB]
Atteint:2 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial InRelease        
Réception de:3 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates InRelease [102 kB]
Réception de:4 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security/main amd64 DEP-11 Metadata [50,0 kB]
Réception de:5 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-backports InRelease [102 kB]
Réception de:6 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main amd64 Packages [485 kB]
Réception de:7 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security/main DEP-11 64x64 Icons [39,7 kB]
Réception de:8 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security/universe amd64 Packages [89,5 kB]
Réception de:9 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security/universe i386 Packages [84,5 kB]
Réception de:10 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security/universe amd64 DEP-11 Metadata [32,1 kB]
Réception de:11 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security/universe DEP-11 64x64 Icons [37,0 kB]
Réception de:12 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main i386 Packages [476 kB]
Réception de:13 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main amd64 DEP-11 Metadata [288 kB]
Réception de:14 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main DEP-11 64x64 Icons [184 kB]
Réception de:15 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/universe amd64 Packages [429 kB]
Réception de:16 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/universe i386 Packages [421 kB]
Réception de:17 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/universe Translation-en [163 kB]
Réception de:18 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/universe amd64 DEP-11 Metadata [140 kB]
Réception de:19 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/universe DEP-11 64x64 Icons [169 kB]
Réception de:20 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/multiverse amd64 DEP-11 Metadata [2 516 B]
Réception de:21 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-backports/main amd64 DEP-11 Metadata [3 328 B]
3 399 ko réceptionnés en 37s (90,7 ko/s)                                       
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
5 packages can be upgraded. Run 'apt list --upgradable' to see them.
marc-antoine@marcantoine-X751YI:~$ sudo apt-upgrade
sudo: apt-upgrade : commande introuvable
marc-antoine@marcantoine-X751YI:~$ sudo apt uprgrade
E: L'opération uprgrade n'est pas valable
marc-antoine@marcantoine-X751YI:~$ sudo apt upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  ubuntu-core-launcher
Veuillez utiliser « sudo apt autoremove » pour le supprimer.
Les NOUVEAUX paquets suivants seront installés :
  libsnapd-glib1 snap-confine snapd-login-service
Les paquets suivants seront mis à jour :
  gnome-software gnome-software-common snapd ubuntu-core-launcher ubuntu-software
5 mis à jour, 3 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 11,3 Mo dans les archives.
Après cette opération, 28,4 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de:1 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main amd64 ubuntu-core-launcher amd64 2.22.6 [1 576 B]
Réception de:2 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main amd64 snap-confine amd64 2.22.6 [39,0 kB]
Réception de:3 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main amd64 ubuntu-software amd64 3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1 [11,6 kB]
Réception de:4 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main amd64 gnome-software amd64 3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1 [227 kB]
Réception de:5 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main amd64 gnome-software-common all 3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1 [2 257 kB]
Réception de:6 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main amd64 libsnapd-glib1 amd64 1.2-0ubuntu1.1~xenial [35,5 kB]                                       
Réception de:7 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main amd64 snapd amd64 2.22.6 [8 745 kB]                                                              
Réception de:8 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main amd64 snapd-login-service amd64 1.2-0ubuntu1.1~xenial [11,1 kB]                                  
11,3 Mo réceptionnés en 1min 8s (164 ko/s)                                                                                                                              
(Lecture de la base de données... 211255 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../ubuntu-core-launcher_2.22.6_amd64.deb ...
Dépaquetage de ubuntu-core-launcher (2.22.6) sur (1.0.27.1) ...
Sélection du paquet snap-confine précédemment désélectionné.
Préparation du dépaquetage de .../snap-confine_2.22.6_amd64.deb ...
Dépaquetage de snap-confine (2.22.6) ...
Préparation du dépaquetage de .../ubuntu-software_3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1_amd64.deb ...
Dépaquetage de ubuntu-software (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) sur (3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1~16.04.1) ...
Préparation du dépaquetage de .../gnome-software_3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1_amd64.deb ...
Dépaquetage de gnome-software (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) sur (3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1~16.04.1) ...
Préparation du dépaquetage de .../gnome-software-common_3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1_all.deb ...
Dépaquetage de gnome-software-common (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) sur (3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1~16.04.1) ...
Sélection du paquet libsnapd-glib1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libsnapd-glib1_1.2-0ubuntu1.1~xenial_amd64.deb ...
Dépaquetage de libsnapd-glib1:amd64 (1.2-0ubuntu1.1~xenial) ...
Préparation du dépaquetage de .../snapd_2.22.6_amd64.deb ...
Warning: Stopping snapd.service, but it can still be activated by:
  snapd.socket
Dépaquetage de snapd (2.22.6) sur (2.0.10) ...
Sélection du paquet snapd-login-service précédemment désélectionné.
Préparation du dépaquetage de .../snapd-login-service_1.2-0ubuntu1.1~xenial_amd64.deb ...
Dépaquetage de snapd-login-service (1.2-0ubuntu1.1~xenial) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu5) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3.3) ...
Paramétrage de snap-confine (2.22.6) ...
Paramétrage de ubuntu-core-launcher (2.22.6) ...
Paramétrage de gnome-software-common (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) ...
Paramétrage de libsnapd-glib1:amd64 (1.2-0ubuntu1.1~xenial) ...
Paramétrage de gnome-software (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) ...
Paramétrage de ubuntu-software (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) ...
Paramétrage de snapd (2.22.6) ...
Installation de la nouvelle version du fichier de configuration /etc/X11/Xsession.d/65snappy ...
Paramétrage de snapd-login-service (1.2-0ubuntu1.1~xenial) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu5) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3.3) ...
marc-antoine@marcantoine-X751YI:~$ ^C
marc-antoine@marcantoine-X751YI:~$ 

je précise que cela ne fonctionne toujours pas... je vais regarder le lien que vous m'avez envoyer !

Dernière modification par cqfd93 (Le 03/03/2017, à 18:09)

Hors ligne

#8 Le 03/03/2017, à 17:58

xubu1957

Re : Logithèque ne s'ouvre pas

Pour ajouter toi-même les balises code à ton précédent message…

  • Cliquer sur  le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message

1485703524.png


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#9 Le 03/03/2017, à 18:00

Wolfballs

Re : Logithèque ne s'ouvre pas

marc-antoine@marcantoine-X751YI:~$ sudo apt update
[sudo] Mot de passe de marc-antoine : 
Réception de:1 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial InRelease        
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Réception de:4 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [50,0 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Réception de:6 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [485 kB]
Réception de:7 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [39,7 kB]
Réception de:8 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 Packages [89,5 kB]
Réception de:9 http://security.ubuntu.com/ubuntu xenial-security/universe i386 Packages [84,5 kB]
Réception de:10 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [32,1 kB]
Réception de:11 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [37,0 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [476 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [288 kB]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [184 kB]
Réception de:15 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages [429 kB]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe i386 Packages [421 kB]
Réception de:17 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe Translation-en [163 kB]
Réception de:18 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [140 kB]
Réception de:19 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [169 kB]
Réception de:20 http://fr.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [2 516 B]
Réception de:21 http://fr.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3 328 B]
3 399 ko réceptionnés en 37s (90,7 ko/s)                                       
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
5 packages can be upgraded. Run 'apt list --upgradable' to see them.
marc-antoine@marcantoine-X751YI:~$ sudo apt-upgrade
sudo: apt-upgrade : commande introuvable
marc-antoine@marcantoine-X751YI:~$ sudo apt uprgrade
E: L'opération uprgrade n'est pas valable
marc-antoine@marcantoine-X751YI:~$ sudo apt upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  ubuntu-core-launcher
Veuillez utiliser « sudo apt autoremove » pour le supprimer.
Les NOUVEAUX paquets suivants seront installés :
  libsnapd-glib1 snap-confine snapd-login-service
Les paquets suivants seront mis à jour :
  gnome-software gnome-software-common snapd ubuntu-core-launcher ubuntu-software
5 mis à jour, 3 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 11,3 Mo dans les archives.
Après cette opération, 28,4 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-core-launcher amd64 2.22.6 [1 576 B]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 snap-confine amd64 2.22.6 [39,0 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-software amd64 3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1 [11,6 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-software amd64 3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1 [227 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gnome-software-common all 3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1 [2 257 kB]
Réception de:6 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libsnapd-glib1 amd64 1.2-0ubuntu1.1~xenial [35,5 kB]                                       
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 snapd amd64 2.22.6 [8 745 kB]                                                              
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 snapd-login-service amd64 1.2-0ubuntu1.1~xenial [11,1 kB]                                  
11,3 Mo réceptionnés en 1min 8s (164 ko/s)                                                                                                                              
(Lecture de la base de données... 211255 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../ubuntu-core-launcher_2.22.6_amd64.deb ...
Dépaquetage de ubuntu-core-launcher (2.22.6) sur (1.0.27.1) ...
Sélection du paquet snap-confine précédemment désélectionné.
Préparation du dépaquetage de .../snap-confine_2.22.6_amd64.deb ...
Dépaquetage de snap-confine (2.22.6) ...
Préparation du dépaquetage de .../ubuntu-software_3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1_amd64.deb ...
Dépaquetage de ubuntu-software (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) sur (3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1~16.04.1) ...
Préparation du dépaquetage de .../gnome-software_3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1_amd64.deb ...
Dépaquetage de gnome-software (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) sur (3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1~16.04.1) ...
Préparation du dépaquetage de .../gnome-software-common_3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1_all.deb ...
Dépaquetage de gnome-software-common (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) sur (3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1~16.04.1) ...
Sélection du paquet libsnapd-glib1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libsnapd-glib1_1.2-0ubuntu1.1~xenial_amd64.deb ...
Dépaquetage de libsnapd-glib1:amd64 (1.2-0ubuntu1.1~xenial) ...
Préparation du dépaquetage de .../snapd_2.22.6_amd64.deb ...
Warning: Stopping snapd.service, but it can still be activated by:
  snapd.socket
Dépaquetage de snapd (2.22.6) sur (2.0.10) ...
Sélection du paquet snapd-login-service précédemment désélectionné.
Préparation du dépaquetage de .../snapd-login-service_1.2-0ubuntu1.1~xenial_amd64.deb ...
Dépaquetage de snapd-login-service (1.2-0ubuntu1.1~xenial) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu5) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3.3) ...
Paramétrage de snap-confine (2.22.6) ...
Paramétrage de ubuntu-core-launcher (2.22.6) ...
Paramétrage de gnome-software-common (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) ...
Paramétrage de libsnapd-glib1:amd64 (1.2-0ubuntu1.1~xenial) ...
Paramétrage de gnome-software (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) ...
Paramétrage de ubuntu-software (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) ...
Paramétrage de snapd (2.22.6) ...
Installation de la nouvelle version du fichier de configuration /etc/X11/Xsession.d/65snappy ...
Paramétrage de snapd-login-service (1.2-0ubuntu1.1~xenial) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu5) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3.3) ...
marc-antoine@marcantoine-X751YI:~$ ^C

Désolé ><

Hors ligne

#10 Le 03/03/2017, à 18:03

xubu1957

Re : Logithèque ne s'ouvre pas

Paramétrage de gnome-software (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) ...
Paramétrage de ubuntu-software (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) ...

Vu ces messages, tu arrives à ouvrir ta logithèque désormais ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#11 Le 03/03/2017, à 18:08

Wolfballs

Re : Logithèque ne s'ouvre pas

Non toujours pas...

Hors ligne

#12 Le 03/03/2017, à 18:15

xubu1957

Re : Logithèque ne s'ouvre pas

Avec :

ubuntu-software

tu as quelle réponse ?


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#13 Le 03/03/2017, à 18:39

Wolfballs

Re : Logithèque ne s'ouvre pas

Ça fait rien

Hors ligne

#14 Le 03/03/2017, à 18:46

xubu1957

Re : Logithèque ne s'ouvre pas

Et l'autre :

gnome-software 

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#15 Le 03/03/2017, à 20:30

Wolfballs

Re : Logithèque ne s'ouvre pas

Ca ne fait rien non plus... désolé pour la lenteur de réponse

Hors ligne

#16 Le 03/03/2017, à 20:34

xubu1957

Re : Logithèque ne s'ouvre pas

En attendant une autre solution, tu peux te servir de synaptic

sudo apt-get install synaptic

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#17 Le 03/03/2017, à 20:40

Wolfballs

Re : Logithèque ne s'ouvre pas

marc-antoine@marcantoine-X751YI:~$ sudo apt-get install synaptic
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Le paquet suivant a été installé automatiquement et n'est plus nécessaire :
  ubuntu-core-launcher
Veuillez utiliser « sudo apt autoremove » pour le supprimer.
The following additional packages will be installed:
  docbook-xml libcairo-perl libept1.5.0 libglib-perl libgtk2-perl libpango-perl librarian0 rarian-compat sgml-data
Paquets suggérés :
  docbook docbook-dsssl docbook-xsl docbook-defguide libfont-freetype-perl libgtk2-perl-doc perlsgml w3-recs opensp libxml2-utils dwww menu deborphan tasksel
Les NOUVEAUX paquets suivants seront installés :
  docbook-xml libcairo-perl libept1.5.0 libglib-perl libgtk2-perl libpango-perl librarian0 rarian-compat sgml-data synaptic
0 mis à jour, 10 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 2 888 ko dans les archives.
Après cette opération, 16,4 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 sgml-data all 2.0.10 [173 kB]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 docbook-xml all 4.5-7.3 [74,4 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 libcairo-perl amd64 1.106-1build1 [88,2 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 libept1.5.0 amd64 1.1+nmu3 [77,6 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 libglib-perl amd64 3:1.320-2 [326 kB]
Réception de:6 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 libpango-perl amd64 1.227-1 [154 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 libgtk2-perl amd64 2:1.2498-1 [534 kB]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 librarian0 amd64 0.8.1-6 [50,4 kB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 rarian-compat amd64 0.8.1-6 [55,7 kB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 synaptic amd64 0.83 [1 354 kB]
2 888 ko réceptionnés en 5s (486 ko/s) 
Sélection du paquet sgml-data précédemment désélectionné.
(Lecture de la base de données... 211287 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../sgml-data_2.0.10_all.deb ...
Dépaquetage de sgml-data (2.0.10) ...
Sélection du paquet docbook-xml précédemment désélectionné.
Préparation du dépaquetage de .../docbook-xml_4.5-7.3_all.deb ...
Dépaquetage de docbook-xml (4.5-7.3) ...
Sélection du paquet libcairo-perl précédemment désélectionné.
Préparation du dépaquetage de .../libcairo-perl_1.106-1build1_amd64.deb ...
Dépaquetage de libcairo-perl (1.106-1build1) ...
Sélection du paquet libept1.5.0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libept1.5.0_1.1+nmu3_amd64.deb ...
Dépaquetage de libept1.5.0:amd64 (1.1+nmu3) ...
Sélection du paquet libglib-perl précédemment désélectionné.
Préparation du dépaquetage de .../libglib-perl_3%3a1.320-2_amd64.deb ...
Dépaquetage de libglib-perl (3:1.320-2) ...
Sélection du paquet libpango-perl précédemment désélectionné.
Préparation du dépaquetage de .../libpango-perl_1.227-1_amd64.deb ...
Dépaquetage de libpango-perl (1.227-1) ...
Sélection du paquet libgtk2-perl précédemment désélectionné.
Préparation du dépaquetage de .../libgtk2-perl_2%3a1.2498-1_amd64.deb ...
Dépaquetage de libgtk2-perl (2:1.2498-1) ...
Sélection du paquet librarian0 précédemment désélectionné.
Préparation du dépaquetage de .../librarian0_0.8.1-6_amd64.deb ...
Dépaquetage de librarian0 (0.8.1-6) ...
Sélection du paquet rarian-compat précédemment désélectionné.
Préparation du dépaquetage de .../rarian-compat_0.8.1-6_amd64.deb ...
Dépaquetage de rarian-compat (0.8.1-6) ...
Sélection du paquet synaptic précédemment désélectionné.
Préparation du dépaquetage de .../synaptic_0.83_amd64.deb ...
Dépaquetage de synaptic (0.83) ...
Traitement des actions différées (« triggers ») pour sgml-base (1.26+nmu4ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu5) ...
Traitement des actions différées (« triggers ») pour doc-base (0.10.7) ...
ScrollKeeper a été installé, forçant le réenregistrement de tous les documents.
Désenregistrement de 35 fichiers de documentation, réenregistrement de 36 fichiers de documentation…
Erreur dans « /usr/share/doc-base/xapian-python3-docs » : ligne 9 : aucune section « Format » n'est valable.
Remarque : « install-docs --verbose --check nom_fichier » peut donner plus de précisions au sujet de l'erreur ci-dessus.
Enregistrement des documents avec scrollkeeper…
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Paramétrage de sgml-data (2.0.10) ...
Paramétrage de libcairo-perl (1.106-1build1) ...
Paramétrage de libept1.5.0:amd64 (1.1+nmu3) ...
Paramétrage de libglib-perl (3:1.320-2) ...
Paramétrage de libpango-perl (1.227-1) ...
Paramétrage de libgtk2-perl (2:1.2498-1) ...
Paramétrage de librarian0 (0.8.1-6) ...
Paramétrage de synaptic (0.83) ...
Traitement des actions différées (« triggers ») pour sgml-base (1.26+nmu4ubuntu1) ...
Paramétrage de docbook-xml (4.5-7.3) ...
Traitement des actions différées (« triggers ») pour sgml-base (1.26+nmu4ubuntu1) ...
Paramétrage de rarian-compat (0.8.1-6) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu5) ...

 

Il me semble que ca c'est bien installé mais je ne peux toujours pas ouvrir la logithèque, à quoi sert synaptic ?

Hors ligne

#18 Le 03/03/2017, à 21:02

xubu1957

Re : Logithèque ne s'ouvre pas

Dans la Doc : synaptic

Le gestionnaire de paquets Synaptic

Synaptic est une interface graphique "complète" pour APT. Il permet l'installation de paquets depuis des dépôts APT, de même que leur désinstallation. Les droits d'administration sont nécessaires pour pouvoir utiliser ce programme.
Concrètement il va vous permettre de chercher et ensuite d'installer automatiquement (presque) tous les programmes que vous souhaitez utiliser. Notez que Synaptic gère des paquets provenant de dépôts APT uniquement. Il ne permet pas l'installation d'un paquet téléchargé manuellement depuis un site Internet ou généré par vous-même. Si vous cherchez à effectuer cette manipulation, utilisez plutôt gdebi.

etc...


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne

#19 Le 04/03/2017, à 07:53

xubu1957

Re : Logithèque ne s'ouvre pas

Bonjour,

Tentes :

sudo apt-get install software-center

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de : Linux-Azur

Hors ligne